﻿@{
    Layout = null;
}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Silicon Valley Ballet School | Schedules & tuition</title>
    <!-- Bootstrap Core CSS -->


    <link rel="stylesheet" href="/Content/Pages/css/bootstrap.min.css" type="text/css">
    <!-- Custom Fonts -->
    @*<link href='//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>
        <link href='//fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>*@
    <link href='//fonts.googleapis.com/css?family=Crimson+Text:400,700' rel='stylesheet' type='text/css'>
    <link href='//fonts.googleapis.com/css?family=Inconsolata' rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="/Content/Pages/font-awesome/css/font-awesome.min.css" type="text/css">
    <!-- Plugin CSS -->
    <link rel="stylesheet" href="/Content/Pages/css/animate.min.css" type="text/css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="/Content/Pages/css/creative.css" type="text/css">
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="//oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="//oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
    <style>
        body, h1, h2, h3, h4, h5, h6 {
            font-family: 'Crimson Text' !important;
        }

        .btn, .navbar-default, .navbar-default .navbar-header .navbar-brand {
            font-family: 'Inconsolata' !important;
            text-transform: uppercase;
            letter-spacing: 1px;
        }

        header .header-content .header-content-inner h1, header .header-content .header-content-inner h2 {
            text-shadow: 0 0 100px #000,0 0 100px #000,0 0 100px #000;
        }

        .btn .caret {
            float: right;
            margin-top: 8px;
        }

        .btn span.glyphicon.glyphicon-ok {
            margin-top: 2px;
            float: left;
        }

        .dropdown-menu {
            min-width: 100%;
            border-radius: 16px;
        }

        :focus {
            outline: none !important;
        }

        .dropdown-menu > li > a {
            border-radius: 16px;
        }
    </style>
</head>
<body id="page-top">
    <nav id="mainNav" class="navbar navbar-default navbar-fixed-top">
        <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand page-scroll" href="#page-top">Silicon Valley Ballet School</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container-fluid -->
    </nav>
    <header>
        <div class="header-content">
            <div class="header-content-inner">
                <h1>Silicon Valley Ballet School</h1>
                <h2>The new name of Ballet San Jose</h2>
                <hr>
                <a href="#Junior" class="btn btn-primary btn-xl page-scroll">Junior Pre-Professional Classes</a>
            </div>
        </div>
    </header>
    <section id="Junior" class="bg-dark" style="min-height: 100%;">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <h2 class="section-heading text-center">Junior Pre-Professional Division Schedule and Annual Tuition, 2015-2016</h2>
                    <h4 class="text-center">September 8, 2015-May 21, 2016</h4>
                    <hr class="light">
                    <blockquote>
                        <p>“The Junior Pre-Professional Division provides students with exciting opportunities. Dancing in <i>The Nutcracker</i> and in other company productions with professional dancers is an inspiration for my daughter, and friendships she has made while pursuing ballet training will last a lifetime.”</p>
                        <h4 class="text-right">R. Nechiri, Mother of a Student</h4>
                    </blockquote>
                    <p>A pre-professional ballet training program for students ages 8 and older classes in the Jr. Pre-Professional Division focus on building a solid foundation in ballet technique with an emphasis on proper placement and safe progressions of movement, while remaining sensitive to the developmental needs of younger dancers.  The Jr. Pre-Professional Division includes class levels 1A-3B in the American Ballet Theatre National Training Curriculum.</p>
                    <p>Until classes are filled, all students ages 8-11 will be accepted into Silicon Valley Ballet School, and placed either in the Junior Pre-Professional Division or the Primary Division based on development and experience. <strong>A placement class is required for placement in the Junior Pre Professional Division.</strong></p>
                    <p>Students in the Jr. Pre-Professional Division have the opportunity to be cast in <i>The Nutcraker</i> and in other Silicon Valley Ballet School company productions that call for child dancers. Students also perform in the Silicon Valley Ballet School Spring Performances at the California Theatre. There is no extra charge for performances or costumes. </p>
                    <p>Students in the Jr. Pre-Professional Division may participate in American Ballet Theatre Examinations, which provide the opportunity for students to be evaluated by a member of the ABT Board for Examination, providing further feedback at an internationally recognized standard.</p>
                    <p>Contact the school office at <a href="mailto:school@balletsj.org">school@balletsj.org</a> or 408.288.2820 x223 for more information.</p>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-lg-3 col-md-6 text-center" style="padding: 20px;">
                    <div class="dropdown">
                        <button class="btn btn-block btn-success" id="Junior" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <span class="glyphicon glyphicon-ok"></span>Level 1A
                            <span class="caret"></span>
                        </button>
                        <ul class="dropdown-menu" role="menu" aria-labelledby="Junior">
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/JuniorPreLevel1ASchedule1">Schedule 1 (Mondays & Fridays)</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/JuniorPre1ASchedule2">Schedule 2 (Tuesdays & Saturdays)</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 text-center" style="padding: 20px;">
                    <a class="btn btn-block btn-success" href="https://bsj.jumbula.com/fall2015/JuniorpreLevel1B" target="_blank">
                        <span class="glyphicon glyphicon-ok"></span>Level 1B
                    </a>
                </div>
                <div class="col-lg-3 col-md-6 text-center" style="padding: 20px;">
                    <a class="btn btn-block btn-success" href="https://bsj.jumbula.com/fall2015/JuniorPreLevel2A" target="_blank">
                        <span class="glyphicon glyphicon-ok"></span>Level 2A
                    </a>
                </div>
                <div class="col-lg-3 col-md-6 text-center" style="padding: 20px;">
                    <a class="btn btn-block btn-success" href="https://bsj.jumbula.com/fall2015/JuniorPreLevel2B" target="_blank">
                        <span class="glyphicon glyphicon-ok"></span>Level 2B
                    </a>
                </div>
                <div class="col-lg-3 col-md-6 text-center" style="padding: 20px;">
                    <div class="dropdown">
                        <button class="btn btn-block btn-success" id="Level3A" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <span class="glyphicon glyphicon-ok"></span>Level 3A
                            <span class="caret"></span>
                        </button>
                        <ul class="dropdown-menu" role="menu" aria-labelledby="Level3A">
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/Fall2015/JuniorPreLevel3A">Girls Schedule</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/BoysLevel3A">Boys Schedule</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 text-center" style="padding: 20px;">
                    <div class="dropdown">
                        <button class="btn btn-block btn-success" id="Level3A" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <span class="glyphicon glyphicon-ok"></span>Level 3B
                            <span class="caret"></span>
                        </button>
                        <ul class="dropdown-menu" role="menu" aria-labelledby="Level3B">
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/JuniorPreLevel3B">Girls Schedule</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/BoysLevel3B">Boys Schedule</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section id="contact" class="bg-primary text-white">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2 text-center">
                    <h2 class="section-heading">Any questions?</h2>
                    <hr class="primary">
                    <p>Contact 408-288-2820 x 223 or school@balletsj.org for more information</p>
                </div>
                <div class="col-lg-4 col-lg-offset-2 text-center">
                    <i class="fa fa-phone fa-3x wow bounceIn"></i>
                    <p>408-288-2820 x 223</p>
                </div>
                <div class="col-lg-4 text-center">
                    <i class="fa fa-envelope fa-3x wow bounceIn" data-wow-delay=".1s"></i>
                    <p><a style="color:white" href="mailto:school@balletsj.org">school@balletsj.org</a></p>
                </div>
            </div>
        </div>
    </section>


    <!-- jQuery -->
    <script src="/Content/Pages/js/jquery.js"></script>
    <!-- Bootstrap Core JavaScript -->
    <script src="/Content/Pages/js/bootstrap.min.js"></script>
    <!-- Plugin JavaScript -->
    <script src="/Content/Pages/js/jquery.easing.min.js"></script>
    <script src="/Content/Pages/js/jquery.fittext.js"></script>
    <script src="/Content/Pages/js/wow.min.js"></script>
    <!-- Custom Theme JavaScript -->
    <script src="/Content/Pages/js/creative.js"></script>
</body>
</html>
